Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 155739 - HelixPlayer should be marked as "optional"
Summary: HelixPlayer should be marked as "optional"
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Fedora
Classification: Fedora
Component: comps
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Elliot Lee
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC5Blocker
TreeView+ depends on / blocked
 
Reported: 2005-04-22 17:26 UTC by Matthias Saou
Modified: 2007-11-30 22:11 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-06-15 22:08:14 UTC


Attachments (Terms of Use)

Description Matthias Saou 2005-04-22 17:26:52 UTC
As totem is now set to "default" in the "sound-and-video" group in the latest
comps.xml file (will be in FC4 test3), shouldn't HelixPlayer which is also set
to "default" be changed to "optional"?

My concern here is that by default users will have two multimedia/video players
installed, which will be non intuitive and quite confusing, especially if some
file formats default to one and others to the other.

Comment 1 Colin Charles 2005-04-24 15:58:24 UTC
While we're talking about this and moving it to optional, should we get J5 to
move it to Extras, as has been suggested time and again on fedora-devel-list?

Comment 2 Matthias Saou 2005-05-02 21:12:11 UTC
No news regarding this. Will this be decided soon? It would be great to have the
change go in for FC4. As I wrote, having two similar applications installed by
default seems quite contrary to what Fedora Core wants to provide.

Comment 3 Elliot Lee 2005-05-11 23:02:31 UTC
Yes, the current situation is not what is optimal for Fedora Core, but in this
particular case I believe things will have to stay the way they are for now.
Hopefully things will change in the future as the One True Media Player becomes
clearer and clearer.

Comment 4 Matthias Saou 2005-05-12 08:38:17 UTC
Politics, politics... anyway, it seems clear which One True Media Player will
stay given Red Hat's commitment to GNOME. Then again, commercial agreements... :-/

Shouldn't this bug stay open and target FC5?

Comment 5 Warren Togami 2005-05-12 08:41:30 UTC
Yes it should.

I don't know the entire story, but I suspect that a RHEL commercial agreement
(if one exists) does not apply to FC.


Note You need to log in before you can comment on or make changes to this bug.